RubyGems Navigation menu

fluent-plugin-opensearch 1.0.9

Opensearch output plugin for Fluent event collector

Versions:

  1. 1.0.9 - November 24, 2022 (87 KB)
  2. 1.0.8 - August 09, 2022 (86.5 KB)
  3. 1.0.7 - June 03, 2022 (86.5 KB)
  4. 1.0.6 - May 30, 2022 (86.5 KB)
  5. 1.0.5 - May 25, 2022 (86 KB)
Show all versions (10 total)

Runtime Dependencies (6):

Development Dependencies (6):

flexmock ~> 2.0
minitest ~> 5.8
rake >= 0
test-unit ~> 3.3.0
webmock ~> 3
webrick ~> 1.7.0

Owners:

Pushed by:

Authors:

  • Hiroshi Hatake

SHA 256 checksum:

0601f0d9dcb940f4e3522bb81c88b08be5bdba2ce0fb7b4ec4b658d32bed2f14

Total downloads 1,118,485

For this version 428,081

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: